body {font-family:verdana,arial,helvetica,geneva,sans-serif;font-size:12px;
background-image:url(images/bg-fiber.png); background-repeat:repeat; background-position:;
background-attachment:fixed;
margin:0px;padding:0px;
line-height:16px;}

/*.contentcontainer {position:absolute;width:982px;margin-left:50%;left:-490px;margin-top:0px;}   */
.contentcontainer {position:relative;width:982px;margin-left:auto;margin-right:auto;;margin-top:0px;}

.contentholder {position:relative;width:962px;height:100%;border:2px solid #3F3F3F;background-color:#EFEFEF;padding:10px 20px 10px 20px;margin-bottom:15px;}
.contentholder h3 {color:#E06000;font-size:14px;}
.contentholder a {color:#C04000;font-size:px;border-bottom:1px dotted;text-decoration:none;}
.contentholder a:hover {color:#0080FF;font-size:px;border-bottom:1px dotted #0080FF;text-decoration:none;}
.contentholder h2 {color:#E06000;font-size:18px;}
.contentholder h1 {color:#E06000;font-size:22px;}

.tradingdays {width:100px;}
.contentholder-sponsor {width:962px;height:100%;border:2px solid #9F9F9F;background-color:#FFFFFF;padding:10px 20px 10px 20px;margin-bottom:25px;}
.contentholder-sponsor a {border:0px;}

.menu {position:relative;width:1002px;height:100%;border-left:2px solid #000000;border-right:2px solid #000000;border-bottom:2px solid #000000;background-color:#4F4F4F;padding:0px 0px 10px 0px;margin-bottom:25px;height:18px;}

.menu-bottom {position:relative;width:1002px;height:100%;border-left:2px solid #000000;border-right:2px solid #000000;border-top:2px solid #000000;background-color:#4F4F4F;padding:0px 0px 0px 0px;margin:0px;height:29px;}

.menutable {border:0px solid #5F5F5F;padding-left:;text-align:center;height:30px;width:1000px;}
.menutable .first a {color:#FF7F00;text-decoration:none;display:block;height:20px;width:100%;font-weight:bold;padding-top:4px;
border-left:0px solid #ffffff;font-size:11px;}
.menutable a {color:#FF7F00;text-decoration:none;display:block;height:20px;width:100%;font-weight:bold;padding-top:4px;
border-left:1px solid #7F7F7F;font-size:11px;}
.menutable a:hover {color:#FFFFFF;background-color:#5F5F5F;}

.logo {position:relative;text-align:right;color:#FFFFFF;font-weight:bold;padding:0px 0px 10px 0px;margin:0px;font-size:22px;width:1002px;}
.contentholder .sponsor-link {text-align:right;font-size:10px;}